@charset "utf-8";

html {
	font-size: 16px;
}
.a:hover,
.a:focus,
.a:visited {
	text-decoration: none
}

/* 레이아웃 */
.layout {
	margin: 0 auto;
	width: 1000px;
	max-width: 100%
}
.layout-inner {
	padding: 0 1rem;
}

/* 공통 ===== */
.w100p {
	width: 100%
}
.main-top-text {
	color: var(--Black-800, #353941);
	text-align: center;
	font-size: 2.5rem;
	font-weight: 600;
	line-height: 135%; /* 3.375rem */
	letter-spacing: 0.00625rem;
}

.tit-style-1 {
	margin-bottom: 1.44rem;
	color: var(--Black-800, #353941);
	font-size: 2.5rem;
	font-weight: 600;
	letter-spacing: 0.00625rem;
	display: flex;
	align-items: center;
	gap: 0.62rem;
}
.tit-style-2 {
	color: var(--Black-800, #353941);
	font-size: 1.375rem;
	font-weight: 600;
	letter-spacing: 0.0275rem;
	text-align: center
}
.tit-style-3 {
	color: var(--Black-800, #353941);
	text-align: center;
	font-size: 2.5rem;
	font-weight: 600;
	line-height: 135%; /* 3.375rem */
	letter-spacing: 0.00625rem;
}
.sub-text {
	color: var(--orange-orange900, #F68144);
	text-align: center;
	font-size: 1.375rem;
	font-weight: 700;
	letter-spacing: 0.00344rem;
}
.text-point-box {
	padding: 0.25rem 0.375rem;
	color: #FF641F;
	font-size: 1.375rem;
	font-weight: 700;
	letter-spacing: 0.00344rem;
	border-radius: 0.375rem;
	background: var(--Orange-200, #FFE4D6);
}
.text-point-box2 {
	margin-bottom: 1.62rem;
	display:inline-block;
	padding: 0.375rem 0.5rem;
	color: var(--orange-700-primary, #FF9254);
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0.02rem;
	border-radius: 0.375rem;
	background: var(--Orange-100, #FFF6F1);
}
.bg-gray {
	background: #F5F6F8
}
.top-btn-area {
	margin-bottom: 2.5rem
}
.btn-back {
	display: flex;
	align-content: center;
	justify-content: center;
	border:none;
	background: transparent
}
/* //공통 ===== */

/* 헤더 ===== */
.p-container{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
.p-navbar {
	position: fixed;
	width: 100%;
	border-bottom: 1px solid #eee;
	left: 0;
	top: 0;
	display: block;
    background: #FFFFFF;
	z-index: 9999;
}
.p-navbar-content{
	display: flex;
	align-items: center;
	gap: 0.88rem;
}
.p-navbar-menu{
	display: flex;
	align-items: center;
	padding: 0;
	margin: 0;
	font-size: 18px;
	font-weight: 500;
    line-height: normal;
    gap: 14px;
}
.p-navbar-item{
	color: black;
}
.p-container_inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 3.75rem;
}
.p-navbar-logo-container {
	display: flex;
	align-items: center;
}
.p-navbar-item a{
	padding: 0.5rem 0.62rem;
    display: inline-block;
    color: var(--Black-800, #353941);
	text-align: center;
	font-size: 1.125rem;
	font-weight: 500;
	border-radius: 0.625rem;
}
.p-navbar-item a.active {
	background:#EFF1F3
}
/* // 헤더 ===== */

/* 메인 배너 */
.main-banner {
	padding-top: 3.75rem;
	text-align: center;
	min-width: 1000px;
	margin: 0 auto;
}
.main-banner img {
	width: 100%
}

/* 메인 시술영상 real story ===== */
.video-section {
	padding-top: 6rem;
}
.chip-area {
	margin: 7.5rem 1.5rem 2rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.chip-area .chip-item {
	padding:1.1875rem 1rem;
	display:flex;
	gap:0.5rem;
	color: var(--blue-500, #3182F6);
	font-size: 1.3125rem;
	font-weight: 600;
	letter-spacing: 0.02625rem;
	border-radius: 0.75rem;
	background: #E7F3FF;
} 
.real-story-section {
	margin: 0 1.5rem 7.5rem;
	display: flex;
	gap: 2rem;
}
.real-story-section .real-story-item {
	display: flex;
	padding: 2rem 1.5rem 1.94rem 1.5rem;
	flex-direction: column;
	align-items:flex-start;
	gap: 4rem;
	flex-grow: 1;
	border-radius: 0.75rem;
	width: 100%;
}
.real-story-section .real-story-item .text-point-box {
	padding: 0.25rem 0.38rem;
	color:#FF9254;
	font-size: 1rem
}
.real-story-section .real-story-item:nth-child(1) {
	background: linear-gradient(180deg, #FFF8F8 0%, #FFC1BE 100%);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.real-story-section .real-story-item:nth-child(2) {
	background: linear-gradient(180deg, #FFC0BD 0%, #FEEEDF 100%);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.real-story-text {
	margin-top: 1.38rem;
	color: var(--Black-800, #353941);
	font-size: 2rem;
	font-weight: 600;
	line-height: 145%; /* 2.9rem */
	letter-spacing: 0.005rem;
}
.real-story-video-wrap {
	display: flex;
	gap: 1rem;
}
.real-story-video-wrap .video-box{
	border-radius: 0.75rem;
	overflow: hidden;
}
.real-story-video-wrap video {
	width: 100%;
	height: 100%;
	object-fit:cover;
}
/* //메인 시술영상 real story ===== */

/* 라이온미 비포애프터 */
.before-after-section {
	padding: 7.5rem 0 10rem;
}
.before-after-cont {
	margin-top: 4rem;
	margin-bottom: 1.5rem;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap:3rem;
}
.round-box {
	padding: 2rem 1.375rem;
	border-radius: 0.75rem;
	background: var(--Core-SurfaceA, #FFF);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.round-box img {
	margin-top: 1.38rem;
	display:block;
	width: 100%;
	height: auto;
	aspect-ratio: 598 / 380;
	border-radius: 12px
}
.round-box .text-point-box2 + img {
	margin-top:0
}
a.before-link {
	display:inline-block;
	width: auto; 
	margin: 0 auto;
	padding: 2rem 2.5rem;
	border-radius: 1rem;
	background: var(--blue-500, #3182F6);
	color: #FFF;
	font-size: 1.625rem;
	font-weight: 500;
	letter-spacing: 0.0325rem;
}
.link-area {
	margin-top: 5.5rem;
	text-align: center;
}

/* 리뷰 ===== */
.review-section {
	margin:10rem 0 7.5rem;
}
/* //리뷰 ===== */

/* 리뷰 슬라이드 컨텐츠 */
.review-slide-wrap {
	margin: 4rem 0 3.25rem
}
.review-slide-wrap .layout {
	overflow: hidden;	
}
.swiper-container.review {
	position:relative;
}
.review .swiper-slide {
	width: 330px;
	background:#fff;
	border-radius: 1.5rem;
	height: unset;
	overflow: hidden
}
.review-cont {
	height: 100%;
	display: flex;
	width: 100%;
	padding:2.5rem 2.25rem;
	flex-direction: column;
	justify-content: space-between;
	gap: 2.5rem;
	box-sizing: border-box;
	align-items: flex-start;
	background: #FAFAFC;
}
.review-cont-inner {
	display: flex;
	width: 100%;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	gap: 1rem;
	text-align: left
}
.review-cont .profile-img-box img{
	width: 3.5rem; 
	height: 3.5rem;
}
.review-cont .review-title {
	color: var(--Black-800, #353941);
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 145%; /* 2.175rem */
}
.review-cont .review-cont-text {
	padding-top:1.5rem;
	color: var(--Black-600, #6C6F75);
	font-size: 1.0625rem;
	font-weight: 700;
	line-height: 145%; /* 1.54063rem */
	word-break: keep-all;
	background-image:url('../../../img/talkingup_fill.svg');
	background-repeat: no-repeat;
	background-size: 1rem;
	background-position: 0 0;  
}
.review-name {
	padding: 0.625rem;
	color: var(--Orange-800, #FF773A);
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 1rem; /* 114.286% */
	border-radius: 62.4375rem;
	background: var(--Orange-200, #FFE4D6);
}

/* 뜨거운 방문 후기 */
.review-section .review-title {
	margin: 3.5rem auto 2rem;
	color: var(--Black-800, #353941);
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 0.00625rem;
}
.review-tabs {
    display: flex;
    gap: 0.25rem;
    flex-wrap: wrap;
}
.review-tabs .tab-btn {
    padding: 0.38rem 0.5rem;
    color: #51545B;
	font-size: 1rem;
	font-weight: 700;
	line-height: 100%; /* 0.875rem */
	font-family:inherit;
	letter-spacing: 0.00219rem;
    transition: all 0.3s ease;
    white-space: nowrap;
    border-radius: 624.9375rem;
	border: 1.5px solid var(--Core-Outline, #D1D2D4);
	background: var(--Core-SurfaceA, #FFF);
	box-sizing:border-box;
}
.review-tabs .tab-btn.active {
    border-color: #FF9254;
    color: #FF9254;
    background: #FFF6F1;
    font-weight: 600;
}
/* Swiper 스타일 */
.reviewSwiper {
	margin: 1rem auto 0;
    width: 1000px;
	padding: 0 ;
	box-sizing:border-box;
}
.reviewSwiper .swiper-slide {
	width: 18.75rem;
    height: auto;
}

.review-card {
	width:100%;
	background-color: #F5F6F8;
	border-radius: 1.5rem;
	padding: 1.5rem 1rem 1rem 1rem;
	height: 100%;
	box-sizing: border-box;
}
.review-card-header {
    margin-bottom: 16px;
}
.review-card-title {
	margin-bottom: 1rem;
    color: var(--Black-800, #353941);
	font-size: 1.1875rem;
	font-weight: 700;
	line-height: 145%;
}
.review-type-area {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.review-tag {
    display: inline-flex;
    align-items: center;
    gap: 0.19rem;
    color: var(--Black-600, #6C6F75);
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 145%; /* 1.26875rem */
	padding-left:20px;
	background: url('/img/icon-naver.svg') center left no-repeat;
    background-size: 14px
}
.review-type {
	color: var(--Orange-400, #FFB58B);
	font-size: 0.75rem;
	font-weight: 700;
	line-height: 145%; /* 17.4px */
}
.review-image-container {
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.12);
    border-radius: 1.5rem;
}

.review-image-container img {
    width: 100%;
	border-radius: 1.5rem;
}
/* //뜨거운 방문 후기 끝*/

/* 프로그램 */
.program .swiper-slide img {
	width:100%
}
.program-section {
	margin: 7.5rem 0 10rem;
	overflow: hidden;
}
.program-section .layout {
	padding:0 1.5rem;
	overflow: hidden;
}
.swiper-container.program {
	margin-top: 2.5rem;
	position:relative;
	box-sizing: border-box;
	overflow: hidden;
}
.swiper-container.program .swiper-slide {
	width: 343px;
}
.swiper-prev,
.swiper-next {
	position:absolute;
	top:50%;
	transform: translateY(-50%);
	z-index:99;
	display:flex;
	align-items:center;
	justify-content:center;
	width: 3rem;
	height: 3rem;
	border-radius: 100%;
	background: rgba(255, 255, 255, 0.82);
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.12);
	border:none;
}
.swiper-prev {
	left: 2px
}
.swiper-next {
	right: 2px
}
.program-step {
	margin: 7.5rem 0 0;
}
.program-step .tit {
	margin-bottom: 1rem;
	color: var(--Black-900, #1A1E27);
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	line-height: 145%; 
	letter-spacing: 0.005rem;
}
.program-step .title-area {
	margin-bottom: 2rem
}
.sub-text-gray {
	color: var(--Black-600, #6C6F75);
	text-align: center;
	font-size: 1.375rem;
	font-weight: 600;
	line-height: 100%; 
	letter-spacing: -0.0275rem;
}
.step-wrap + .more-link-box {
	margin-top: 7rem;
}
.step-area {
	display: flex;
	justify-content:center;
	align-items: flex-start;
	gap: 1rem;
	align-self: stretch;
}
.step-area + .step-area {
	margin-top: 1.38rem;
}
.step-area img {
	padding-top:2rem;
}
.step-box {
	text-align: center;
}
.step-no {
	margin:0 auto 0.04rem;
	width: 5rem;
	height: 5rem;
	padding: 0.75rem;
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	aspect-ratio: 1/1;
	box-sizing:border-box;
	border-radius: 100px;
	border: 6px solid var(--Orange-300, #FFC7A8);
	color: var(--orange-700-primary, #FF9254);
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	line-height: 120%; /* 1.2rem */
	letter-spacing: 0.02rem;
}
.step-no b {
	color: var(--orange-700-primary, #FF9254);
	text-align: center;
	font-size: 1.375rem;
	font-weight: 800;
	line-height: 120%; /* 1.65rem */
	letter-spacing: 0.0275rem;
}
.step-name {
	display:inline-block;
	padding-top: 0.5rem;
	color: var(--Black-700, #51545B);
	text-align: center;
	font-size: 1.375rem;
	font-weight: 700;
	letter-spacing: 0.0275rem;
}
.step-name.point{
	color: #3182F6
}

/* 소개 */
.desc-content {
	padding: 10rem 0;
}
.desc-content .tit-style-3 {
	padding-bottom: 2.5rem;
	text-align: left
}
.desc-content .desc-cont-wrap {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
	gap:2.5rem;
	padding:2.5rem 1.5rem 0;
}

.desc-content .desc-box {
	display: flex;
	padding: 2rem 1.5rem 2rem 1.5rem;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
	gap:3.3rem;	
	border-radius: 1.5rem;
	aspect-ratio: 686 / 844;
	overflow: hidden;
}
.desc-content .desc1 {
	background: linear-gradient(147deg, #3A89F7 0%, #4DBEC1 98.61%);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.desc-content .desc3 {
	background: linear-gradient(180deg, #3C8AF7 0%, #84BBFC 100%);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.desc-content .desc-top {
	display:flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	color: var(--On-Color-White-High-Emphasis, #FFF);
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 135%;
}
.desc-content .desc-top img {
	width: 6rem;
	height: 6rem
}

.desc-content .desc2-video {
	display:flex;
	grid-column: 1 / 3;
	border-radius: 1.5rem;
	overflow: hidden;
}
.desc2-video .desc-cont {
	display: flex;
	padding: 2rem 1.5rem 2rem 1.5rem;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
	background: #BDB1A0;
	box-sizing: border-box
}
.desc2-video .desc-cont,
.desc2-video .video-box {
	width: 50%;
	aspect-ratio: 1/1
}
.desc-content video {
	display:block;
	width: 100%;
  	height: 100%;
  	object-fit: cover; /* 비디오가 꽉 차도록 */
}
.desc-content .desc-list {
	width:100%;
	display:flex;
	flex-direction:column;
	gap:2.25rem;
	padding:2.09rem 2rem;
	background: #fff;
	border-radius: 0.75rem;
	box-sizing: border-box;
}
.desc-content .desc-list .list-item:before {
	content:'';
	position:absolute;
	left:0;
	top: 50%;
	display:inline-block;
	width:1.625rem;
	height:1.625rem;
	transform: translateY(-50%);
}
.desc-content .desc-list .list-item:nth-child(1):before {
	background: url('../../../img/check-blue.svg') center center no-repeat;
	background-size: 1.625rem 1.625rem;
}
.desc-content .desc-list .list-item:nth-child(2):before {
	background: url('../../../img/check-red.svg') center center no-repeat;
	background-size: 1.625rem 1.625rem;
}
.desc-content .desc-list .list-item:nth-child(3):before {
	background: url('../../../img/check-green.svg') center center no-repeat;
	background-size: 1.625rem 1.625rem;
}
.desc-content .desc-list .list-item {
	position:relative;
	padding-left:2.75rem;
	color: var(--Black-700, #51545B);
	font-size: 1.5625rem;
	font-weight: 600;
}
.desc-content .desc-list-2 {
	display: flex;
	padding: 1.375rem 1rem;
	flex-direction: column;
	align-items: start;
	width:100%;
	border-radius: 0.75rem;
	box-sizing: border-box;
	background: rgba(71, 73, 76, 0.26);
	backdrop-filter: blur(6px);
	color: var(--On-Color-White-High-Emphasis, #FFF);
	font-size: 1.625rem;
	font-weight: 500;
	line-height: 165%;
	letter-spacing: 0.01625rem;
}
.desc-content .desc-list-2 li:before {
	content: '·';
	display:inline-block;
	padding-right:10px
}
.desc-content .point-text {
	color:#FFB1B3;
} 
.desc-content .desc-list-3 {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	width: 100%;
}
.desc-content .desc-list-3 li {
	position:relative;
	border-radius: 0.75rem;
	background: #FFF;
	padding: 2rem 1.5rem 2rem 3.87rem;
	color: var(--Black-700, #51545B);
	font-size: 1.5625rem;
	font-weight: 600;
	
}
.desc-content .desc-list-3 li:before {
	content:'';
	position:absolute;
	left:1.5rem;
	top:50%;
	transform: translateY(-50%);
	display:inline-block;
	width:1.625rem;
	height:1.625rem;
	background: url('../../../img/check-blue.svg') center center no-repeat;
	background-size: 1.625rem 1.625rem;
}
.desc-list .desc-sub-text {
	padding-top: 0.25rem;
	display:block;
	color: var(--Black-500, #888A90);
	font-size: 1.1875rem;
	font-weight: 400;
}

/* 인테리어 */
.section-title {
	display: flex;
	align-items: center;
	justify-content: center;
}
.section-title .point-text {
	display:inline-block;
	padding: 0.25rem;
	color: #FFF;
	font-size: 2.5rem;
	font-weight: 600;
	letter-spacing: 0.00625rem;
	background: var(--orange-orange700, #FF9254);
}
.interior-section {
	padding: 10rem 0 7.5rem;
}
.interior-section .sub-text {
	margin-top: 1.5rem;
	color: var(--warmgrey-warmgrey700, #655E59);
	font-size: 1.75rem;
	font-weight: 600;
	line-height: 135%; 
	letter-spacing: 0.00438rem;
}
.swiper-container.interior {
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
}
.interior {
     margin-top: 3.62rem
  }
.interior .swiper-slide {
    background-position: center;
    background-size: cover;
    border-radius: 1.5rem;
    overflow: hidden;
}
.interior img{
	display: block;
	margin: 0 auto;
	width:100%;
	aspect-ratio: 5 / 3
}
/* section7 =====*/
#section7 .desc-text{
	color: #000;
	text-align: center;
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 160%; /* 2rem */
	padding-top: 3.25rem;
}
#section7 .desc-text-2 {
	color: #59A3FA;
	text-align: center;
	font-size: 34px;
	font-weight: 700;
	line-height: 150%; /* 51px */
	padding-top: 13px;
	padding-bottom: 36px;
}
#section7 .info-bar {
	display: flex;
	background: #fff6f0;
	border-radius: 40px;
	padding: 2.56rem 4rem;
	justify-content: space-between;
	align-items: center;
}

#section7 .info-item {
	display:flex;
	flex-direction:column;
	align-items:center;
	gap: 1rem;
	flex: 1;
	text-align: center;
	font-size: 1.15rem;
	color: #eb813d;
	font-weight: bold;
	letter-spacing: -1px;
	position: relative;
}

#section7 .info-item:not(:last-child)::after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 80%;
	width: 1px;
	background: #ffd5b7;
}

#section7 .orangeDot{
	margin: 0.81rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    padding-top: 0.62rem;
    padding-bottom: 0.62rem;
}
#section7 .yellowSection{
	text-align: center;
}
#section7 .yellowSection #yellowSpan{
	color: #2F2B29;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%; /* 27px */
    background: linear-gradient(to top, #FFF0C9, #FFF0C9);
}
#section7 .orangeSection {
    height: 216px;
    background: #FF8F51;
}
#section7 .orangeSection svg {
    width: 100%;
    height: 54px;
    padding-top: 12px;
}
#section7 .orangeSection p {
	color: #FFF;
	text-align: center;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: 160%; /* 28.8px */
	letter-spacing: 0.055px;
	padding-top: 40px;
}
/* // section7 =====*/


/* 메인 상담 영역 ===== */
.main-consult-section {
	margin: 7.5rem auto 10rem;
}
.main-consult-section .skinTypeCheck input[type="checkbox"]:checked + label {
	border-color:#FF9254;
	background: var(--Orange-100, #FFF6F1);
	color:#FF9254
}
/* //메인 상담 영역 끝 ===== */


/* 푸터 ===== */
#footer{
	width: 100%; 
	background: #FFF1E9;
}
#footer .contain{
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 2rem 0 6rem;
    width: 1000px;
    margin: 0 auto;
}
.foot-info .foot-logo{
	display: flex;
    flex-direction: column;
    gap: 1.81rem;
    padding-bottom: 0.5rem;
}
.foot-info address {
	font-style: normal;    
	color: #505050 ;
    font-size: 0.875rem;
    font-weight: 400 ;
    line-height: 150% ;
    letter-spacing: 0.00219rem;
}
.foot-info .foot-logo span{
	color: #FFAF82;
	font-size: 19px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%;
	letter-spacing: 0.048px;
}
.foot-info .foot-logo b{
	color:#FF9254;
	font-weight: 700;
}
.foot-info .addr{
	width: 550px;
	padding-bottom: 3.56rem;
}
.foot-info .addr ul li {
	margin-bottom: 0.5rem;
    display: flex;
    height: 26px;
    line-height: 26px;
}
.foot-info .addr ul li:last-child{
	margin-bottom: 0
}
.foot-info .addr ul li .tt {
    color: #FF9254;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 180%;
    letter-spacing: 0.035px;
    margin-right: 15px
}
.foot-info .addr ul li .cnt {
    color: #505050;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.035px;
}
.foot-info .addr ul li .cnt .footer-addr1 {
	min-width:20rem;
	display: inline-block;
}
.foot-info .copy {
	color: #B5B3B3;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: -0.22px;
}
.foot-info2{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.foot-link ul {
    width: 200px;
}
.foot-link ul li {
    display: flex;
	width: 200px;
	justify-content: space-between;
	align-items: center;
}
.foot-link ul li a {
    display: block;
    position: relative;
    width: 100%;
    padding: 15px 30px 15px 0;
   	color: #807771 !important;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.033px;
}
.foot-sns{
    display: flex;
    justify-content: flex-end;
}
.foot-sns ul {
    display: flex;
}
.foot-sns ul li:first-child {
    padding-left: 0;
}
.foot-sns ul li a {
    display: block;
    width: 64px;
    height: 64px;
    border-radius: 100%;
    overflow: hidden;
    text-indent: -9999px;
    background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 30px 30px;
}
.foot-sns ul li {
    padding-left: 20px;
}
.foot-sns ul li.icon1 a {
    background-image: url(/img/main/pc/instagram-logo-pc.png);
}
/* //푸터 ===== */

/* 고정 이벤트 바 ===== */
.event-bar {
	position: fixed;
	bottom:20px;
	left: 50%;
	z-index: 1000;
	transform: translateX(-50%);
	background: #fff6f0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 624.9375rem;
	box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.12);
	background: rgba(255, 255, 255, 0.62);
	backdrop-filter: blur(6px);
	padding: 0.5rem 1rem;
	width:100%;
	max-width: 1000px;
}
.event-content {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}
.event-label {
  color: #FF641F;
  font-size: 0.875rem;
  font-weight: bold;
  background: #FFE4D6;
  border-radius: 999px;
  padding: 0.375rem 0.5rem;
  margin-right: 6px;
}
.event-desc {
	display:inline-flex;
	align-items:center;
	gap: 3px;
	color: var(--Black-900, #1A1E27);
	font-size: 1.3125rem;
	font-weight: 600;
	letter-spacing: 0.00331rem;
}
a.event-btn {
	padding: 0.875rem 3rem;
	text-decoration: none;
	color: var(--On-Color-White-High-Emphasis, #FFF);
	text-align: center;
	font-size: 1.3125rem;
	font-weight: 700;
	line-height: 1.25rem; /* 95.238% */
	border-radius: 624.9375rem;
	background: var(--Orange-900, #FF641F);
}
/* //고정 이벤트 바 ===== */

/* consult 폼 페이지 ===== */
.consult-form-section {
	margin-top: 3.75rem;
	padding-top: 6rem;
	padding-bottom:7.5rem;
}
.consult-form-wrap {
	display: flex;
	align-content: start;
	justify-content: space-between;
}
/* //consult 폼 페이지 끝 ===== */

/* consult 폼 공통(페이지 및 include ===== */
select {
		-webkit-appearance: none;  /* 크롬 화살표 없애기 */
	-moz-appearance: none; /* 파이어폭스 화살표 없애기 */
	appearance: none  /* 화살표 없애기 */
}
.select_renewal{
	padding: 0 20px;
	border-radius: 6px;
	border: 1px solid #DBDBDB;
	background: #FFF url(/img/landing/ic-arrow-down-grey-24px.png) no-repeat calc(100% - 10px) 50%;
	background-size: 20px;
}
.text-light-grey {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 100%;
	display: flex;
	color: #767676;
	text-decoration: none !important;
}
.form-box {
	background:#FFFFFF;
	width:30rem;
	/* max-width:31.25%; */
	border-radius: 24px;
}
.skin input[type=checkbox] {
	display: none;
	letter-spacing: 0 !important;
}
.img-checked {
	display: none;
}
.ctl-checkbox input:checked ~ .img-checked {
	display: inline;
}
.ctl-checkbox input:checked ~ .img-unchecked {
	display: none;
}
.customer-info-form .form-list{
	margin: 24px 0;
	display: flex;
	flex-direction: column;
	gap:24px;
}
.form-label{
	padding-bottom:12px;
	display:block;
	color: #494949;
	font-size: 16px;
	font-weight: 500;
	line-height: 100%;
}
 .list04 input{
	height: 48px !important;
	/* letter-spacing: 0 !important; */
} 
.input-text{
	height: 48px;
	padding: 0 20px;
	border-radius: 6px;
	border: 1px solid #DBDBDB;
	background-color: #FFF;
	color: var(--gray-600, #767676);
	font-size: 15px;
	font-weight: 400;
	line-height: 100%;
	display: block;
}

.form-box h4{
	color: #141211;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 130%; /* 26px */
}
.form-box b{
	color: #767676;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}
.quickTitle h2{
	color: #141211;
	font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}
.quickTitle p{
	color: #767676;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    padding-top: 16px;
}
.skinTypeCheck{
	margin-bottom:5rem;
	width: 470px;
}
.skinTypeCheck ul{
    font-size: 15px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 12px;
    font-weight: 500;
    line-height: 100%;
    font-style: normal;
    padding-top: 24px;
}
.skinTypeCheck label{
    display: flex;
	padding: 16px 20px;
	justify-content: center;
	align-items: center;
	border-radius: 0.375rem;
	border: 1.5px solid #DBDBDB;
	background: #FFF;
}
.skinTypeCheck input[type="checkbox"]:checked + label{
	border: 1px solid #FF9154;
	background: #FF9154;
	color:#fff;
} 
.skin .cns-wrap{
	margin: 0 !important;
	padding: 0 !important;
}
.btn-consult-submit {
	width: 100%;
	padding: 1rem 0;
	color: #FFF;
	text-align: center;
	font-size: 1rem;
	font-weight: 700;
	line-height: 130%; /* 1.3rem */
	border-radius: 0.75rem;
	background: #FF9154;
	border:none
}
/* //consult 폼 공통 끝 ===== */

/* qna 페이지 ===== */
.qna-title-area {
	margin-top:5.5rem;
	padding: 1rem 2rem;
}
.qna-page-title {
	color: var(--On-Color-Black-High-Emphasis, #1A1E27);
	font-size: 2rem;
	font-weight: 700;
}
.qna-sub-text {
	margin-top: 1rem;
	color: var(--On-Color-Black-Medium-Emphasis, #6C6F75);
	font-size: 1rem;
	font-weight: 400;
}
.qna-list {
	margin-top: 2rem;
	padding-bottom: 3rem;
}
.qna-list .question button {
	position:relative;
	width:100%;
	padding: 1.5rem 2rem;
	color: #51545B;
	font-size: 1.1875rem;
	font-weight: 600;
	line-height: 1.75rem; /* 186.667% */
	background: transparent;
	border:none;
	font-family: inherit;
	text-align: left;
	box-sizing: border-box;
	border-radius: 0.75rem;
}
.qna-list .question button:before {
	content: 'Q.';
	padding-right: 1rem;
	display:inline-block;
	color:#FF641F;
}
.qna-list .question button:after {
	content:'';
	 position: absolute;
	 right: 1rem;
	 top: 50%; 
	 transform:translateY(-50%);
	 width: 1.5rem;
	 height: 1.5rem;
	 background:url(/img/arrow.svg) no-repeat;
	 background-size: 1.5rem 1.5rem
}
.qna-list .question button.active:after {
	 transform:translateY(-50%) rotate(180deg);
	
}
.qna-list .question button.active {
	color:#FF641F;
	background:#FAFAFC
}
.qna-list .answer {
	padding: 1.5rem 1.5rem 2.5rem 4.6875rem;
	color: var(--Black-600, #6C6F75);
	font-size: 1.0625rem;
	font-weight: 500;
	line-height: 150%; /* 1.59375rem */
	letter-spacing: 0.00269rem;
	text-align: left;
	word-break: keep-all
}
.qna-list .answer b {
	color: #1A1E27
}
.page-section {
	margin-top: 3.75rem; /* 헤더 높이 */
	min-height: 80vh
}
/* //qna 페이지 ===== */


/* @media (max-width: 767px) {
  html {
	  font-size: 32px;
	  max-width: 750px;
	  margin: 0 auto;
  }
}

@media (max-width: 767px) {
	html {
		font-size: 16px
	}
}
 */




@keyframes hueFade {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
  }
}

